package com.ruoyi.web.modules.screen.domain.dto;

import java.math.BigDecimal;

/**
 * 农村三资固定资产全县合计。
 */
public class LivestockResourceThreeAssetsSumDto
{
    private BigDecimal operatingFixedAssets;

    private BigDecimal nonOperatingFixedAssets;

    private BigDecimal fixedAssets;

    public BigDecimal getOperatingFixedAssets()
    {
        return operatingFixedAssets;
    }

    public void setOperatingFixedAssets(BigDecimal operatingFixedAssets)
    {
        this.operatingFixedAssets = operatingFixedAssets;
    }

    public BigDecimal getNonOperatingFixedAssets()
    {
        return nonOperatingFixedAssets;
    }

    public void setNonOperatingFixedAssets(BigDecimal nonOperatingFixedAssets)
    {
        this.nonOperatingFixedAssets = nonOperatingFixedAssets;
    }

    public BigDecimal getFixedAssets()
    {
        return fixedAssets;
    }

    public void setFixedAssets(BigDecimal fixedAssets)
    {
        this.fixedAssets = fixedAssets;
    }
}
